已发帖: 4 个月前 · 0
#3
步骤1:先卸载Vue 4.xx.xx

执行命令 npm uninstall @vue/cli -g

或者 yarn global remove @vue/cli

步骤2:安装想要的版本2.9.6

执行命令  npm install --global vue-cli@2.9.6

或者 yarn global add vue-cli@2.9.6